a,a:hover{color:#000;}
.flashnews li a{ color: #fff }
.big-box-image{ max-width: 360px;max-height: 240px }
.post-ads p{ margin-bottom: 0 }
/*.news-1 a h6{ display: initial; }*/
.post-listing{ margin-top: 30px;margin-bottom: 30px; }
.executives_lists h4{ margin-bottom: 30px; }
.executives_lists .executives_item{ margin-bottom: 20px; }
.executives_lists .executives_item h5{ margin-bottom: 10px;font-size: 18px;}
.executives_lists .executives_item p{ margin-bottom: 0; color:#000; }
.m-20{margin-top: 20px; }

.contact-title {
	text-align: center;
	color: #fff;
	background: #04091e;
	font-size: 18px;
	padding: 20px 0;
	font-family: Verdana,Geneva,sans-serif;
}
.contact-title h1,.contact-title h2 {
	font-size: 18px !important;
	font-weight:500;
	color:#fff;
}
.designation_detail {
	margin: 34px 0;
}
.designation_detail {
	margin: 34px 0;
}
.designation_detail h4 {
	font-weight: 700;
	color: #111;
	font-size: 19px;
	text-transform: uppercase;
	font-family: Roboto,sans-serif;
}
.designation_detail p {
    margin: 0 0 10px;
}
.designation_detail h5, .designation_detail h5 a {
	font-weight: 700;
	color: #111;
	text-transform: none;
	font-size: 17px;
	line-height: 25px;
}
.designation_detail h5 a {
	text-transform: none;
}
.contact_us_form {
	background: #eee;
	border-top: 4px solid #04091e;
	padding: 20px;
	margin: 20px 0;
}
.complain_detail textarea {
	resize: none;
	overflow-x: hidden;
	height: 105px !important;
	min-height: 105px;
	scroll-behavior: unset;
	overflow: hidden;
}
.contact-form #contactSubmit {
	text-transform: uppercase;
	font-size: 13px;
	background-color: #222;
	border-radius: 0;
	color: #fff;
	border: none;
	padding: 1px 15px;
	font-weight: 600;
	-webkit-transition: background-color .4s;
	transition: background-color .4s;
	margin-top: 25px;
}
input[type="email"], input[type="tel"], input[type="text"], input[type="url"], input[type="password"] {
	font-size: 12px;
	line-height: 21px;
	color: #444;
	border: 1px solid #e1e1e1;
	width: 100%;
	max-width: 100%;
	height: 34px;
	padding: 3px 9px;
	background: #fff
}
.contact-form textarea {
	font-size: 12px;
	line-height: 21px;
	color: #444;
	border: 1px solid #e1e1e1;
	width: 100%;
	max-width: 100%;
	height: 200px;
	padding: 3px 9px;
	margin-top: 15px
}
.contact_us_map iframe {
	height: 450px !important;
	width: 100% !important;
}
.navigation.pagination{ margin-top: 25px }
.navigation.pagination h2 {
	display: none;
}
.navigation.pagination .page-numbers{
	border: 1px solid #ccc;
	padding: 10px 14px 10px 14px;
	color: #000;
}
.navigation.pagination .page-numbers:hover {
	color: #fff;
}
.navigation.pagination .page-numbers.current,.navigation.pagination .page-numbers.current:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}
.pms-login-error{ width: 50%; margin: 0 auto; margin-bottom: 20px; }
#pms_login,#pms_register-form,#pms_recover_password_form{ width: 50%;margin: 0 auto; }
#pms_login label,#pms_login a,#pms_register-form label,#pms_register-form a,#pms_recover_password_form label,#pms_edit-profile-form label{ color: #000; }
.login-submit #wp-submit,#pms_register-form input[type=submit],#pms_recover_password_form input[type=submit],#pms_edit-profile-form input[type=submit],#pms_new_subscription-form input[type=submit]{ padding: 0 30px 0 30px;box-shadow: none;border: 0;background: #000;color: #fff;text-transform: uppercase;cursor: pointer; }
.pms-account-navigation{ padding: 12px 0 12px 0;margin-bottom: 20px !important; }
.pms-account-navigation .pms-account-navigation-link a{ background: #eee;color: #000;padding: 12px 20px 12px 20px; }
.pms-account-navigation a.pms-account-navigation-link--active{ background: #000;color: #fff;padding: 12px 20px 12px 20px; }
.most-popular-widget .thumb img {
    width:125px;
      height: 84px;
      object-fit: cover;
}
.most-popular-widget .thumb{
    max-width: 125px;
}
.issue-widget .button-area a {
	background: #fff;
	display: block;
	padding: 10px 0;
	font-size: 15px;
	margin: 10px 0 0;
	border-radius: 0;
	border: 0;
	color: #000
}
.select_plan_register {
	box-shadow: 0 1px 6px 4px #efefef;
	border: 1px solid #ddd;
}
.step-registerForm {
	padding: 40px;
}
.registerContent h2 {
	text-align: center;
	margin-top: 0;
	font-size: 27px;
	line-height: 12px !important;
	text-transform: uppercase;
	margin-bottom: 34px;
    font-weight: 500;
        line-height: normal !important;
}
.registerInputPadding {
    margin-bottom: 30px;
}
.paddingnone {
    padding-right: 0;
    padding-left: 0;
}
.normal-user-register label {
	font-size: 14px;
	color: #404042;
	width: 100%;
	padding-left: 0;
	margin-bottom: 0;
	display: inline-block;
	text-transform: uppercase;
}
.leftBorderRadius {
	background: 0 0;
	width: 100%;
	height: 50px;
	padding-left: 25px;
	border: 1px solid #999;
}
.leftBorderRadius {
	border-radius: 15px 0 0 15px;
	border-right: 0;
}
.rightBorderRadius {
    border-radius: 0 15px 15px 0;
    border-left: 0;
}

.normal-user-register input {
	color: #404042;
	font-size: 15px;
	height: 50px;
	border: 1px solid #999;
	padding-left: 25px;
	border-radius:15px;
	margin-bottom:0 !important;
}
label.error, .pms_field-errors-wrapper p, .wpcf7-not-valid-tip {
	font-size: 13px !important;
	color: red !important;
	text-transform: none !important;
}
.normal-user-register label::after {
	content: " *";
	color: red;
}
.subscription_main_bg {
	background: url(../images/sub-bg.jpg) no-repeat;
	height: 100vh;
	background-position: center;
	background-size: cover;
}
.sub_logo {padding: 40px 0 0;text-align: center;}
	.sub_logo {text-align: center;}
	.sub_logo a img {display: inline;}
	.sub_main_contant {text-align: center;position: absolute;width: 100%;transform: translate(-50%,-50%);top: 47%;left: 50%;}
	.sub_main_contant h1 { margin: 0;color: #fff;padding-bottom: 15px;font-size: 52px;font-weight: 600; }
	.sub_main_contant h2 { color: #fff; font-size: 28px; margin: 0; font-weight: 100; }
	.footer_button { position: absolute; bottom: 0; width: 100%; }
	.visit_uk_button { width: 50%; text-align: center; float: left; }
	.visit_uk_button a { color: #fff;font-size: 22px;padding: 50px 0;display: inline-block;width: 100%;text-decoration: none;vertical-align: middle;}
	.visit_uk_button .gray_bg { background: rgba(43,41,46,.6);transition: .3s ease;}
	.visit_uk_button .red_bg { background: rgba(211,34,42,.6);transition: .3s ease;}
	.contactContent {
	text-align: center;
	background: #fff;
	padding: 30px 0;
	max-width: 1164px;
	margin: 30px auto 0;
	border: 1px solid #ededed;
	box-shadow: 0 0px 8px 3px #f0f0f0;
}
.contactContent h2 {
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 27px;
	line-height: 38px;
	color: #111;
	font-weight: 400;
}
.gold-tab-section {
	padding-right: 0;
	padding-left: 0;
	display: inline-block;
	width: 100%;
}
.gold-tab-section.td-pb-row [class*="td-pb-span"] {
	padding-right: 15px;
	padding-left: 15px;
}
.grab_tools_section .subscription-plan-row-box {
	float: none;
	display: inline-block;
}
.subscription-plan-row-box {
	min-height: 1px;
	float: left;
	position: relative;
}
.new-plan-hidden {
	border: 1px solid #e9e9e9;
	box-shadow: 0 4px 6px 2px #efefef;
	background: url(//www.easterneye.biz/wp-content/themes/twenty-twenty-child/css/../images/subscrption/packages-bg.png) no-repeat #fff;
	background-size: auto;
	margin-bottom: 20px;
	background-size: contain;
}
.subscription-plan-hadding {
	background: #04091e;
	text-align: center;
	padding: 15px 0;
	font-style: initial;
	margin: 0;
	background:linear-gradient(130deg, #ff0404,#ea6262, #3500d5);
    background-size: 200% 200%;

    -webkit-animation: Animation 5s ease infinite;
    -moz-animation: Animation 5s ease infinite;
    animation: Animation 5s ease infinite;
}
@-webkit-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@-moz-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@keyframes Animation { 
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
.subscription-plan-hadding h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	margin: 0;
	margin: 0 !important;
	line-height: 38px;
}
.grab_tools_section img {
	width: 55%;
	margin: 45px auto;
}
.grab_tools_section img {
	width: 55%;
	margin: 45px auto;
}
.new-plan-hidden h4 {
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: 400;
	margin-top: 0;
	font-size: 19px;
	line-height: 29px !important;
	color: #111;
}
.new-plan-hidden h4 a {
	display: inline-block;
	padding: 10px 0;
	font-size: 16px;
	color: #fff !important;
	font-weight: 400;
	text-transform: none;
	line-height: 38px;
	width: 100%;
	background: #04091e;
	    cursor: pointer;
}
.new-plan-hidden h4 a:hover {
	background-color: #e21921;
}
.subscription-plan-row-box .new-plan-hidden > h4 > a.sub-class {
	width: 100%;
}
.sub-section-plan {
	margin-top: 40px;
	padding-bottom: 50px;
}
.sub-section-plan .nav-tabs {
	border-bottom: none;
	margin: 0 0 50px;
	padding: 0;
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.sub-section-plan .nav-tabs > li {
	float: inherit;
	display: table-cell;
	text-align: center;
	width: 33.33%;
	background: #eee;
}
.sub-section-plan .nav-tabs > li > a {
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 18px;
	color: #666;
	border-radius: 0;
}
.nav-tabs > li > a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height:22px;
	display: block;
}
.sub-section-plan .nav-tabs > li > a:hover{ color: #fff }
.sub-section-plan .nav-tabs > li.active, .sub-section-plan .nav-tabs > li:hover {
	background-color: #222;
}
.sub-section-plan .nav-tabs > .active > a, .sub-section-plan .nav-tabs > .active > a:hover {
	color: #fff;
	cursor: default;
	background-color: #222;
	border-top: 2px solid #222;
	border-bottom-color: transparent;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.sub-section-plan .nav-tabs > .active > a, .sub-section-plan .nav-tabs > .active > a:hover {
	background-color: transparent !important;
}
.subscription-plan-img {
	max-height: 140px;
	min-height: 140px;
	overflow: hidden;
	margin-top: 35px;
	text-align: center;
}
.subscription-plan-img img {
	width: auto;
	height: 100px;
	object-fit: contain;
	display: inline;
}
.subscription-plan-price {
	width: 100%;
	text-align: center;
}
.subscription-plan-price h3 {
	color: #333;
	font-style: initial;
	text-align: center;
	margin: 40px 0 25px !important;
	font-size: 48px !important;
	line-height: 30px;
}
.price-number {
	letter-spacing: -3px;
	font-size: 60px;
	display: inline-block;
	font-weight: 400;
	vertical-align: bottom;
	padding-bottom: 2px;
}
.price-number em {
	font-size: 32px;
	font-style: initial;
	font-weight: 600;
}
.subscription-plan-price .price-per-month {
	color: #7b7b7b;
}
.price-per-month {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	line-height: 17px;
	font-size: 16px;
	text-transform: lowercase;
	font-weight: 400;
	padding-left: 5px;
	font-style: initial;
}
.subscription-plan-text {
	padding: 30px 0 20px;
	background-color: #eeeeee54;
}
.subscription-plan-text ul {
	padding: 0 25px 0 45px;
}
.subscription-plan-text ul li {
	list-style: none;
	font-size: 14px;
	padding-bottom: 10px;
	margin: 0 !important;
	line-height: 24px;
	font-family: 'Roboto',sans-serif;
	    color: #000;
}
.subscription-plan-text ul li::before {
	background: url(https://www.easterneye.biz/wp-content/uploads/2018/11/check-icon.png) left;
	background-repeat: repeat;
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	width: 25px;
	height: 10px;
	padding-left: 0;
	margin-left: -25px;
}
.noticePlan {
    background: #ffe4e41c;
    padding: 30px;
    font-size: 12px;
    display: none;
}
.showSub {
    display: block !important;
}
.hideSub {
    display: none !important;
}
.plan-details .plan-box {
	border: 1px solid #ddd;
	padding: 19px 0 0 0;
	text-align: center;
	margin-bottom: 30px;
}
.plan-details .plan-box > h3 {
	margin-top: 0;
}
.plan-details .plan-box > h3 .price-number {
	font-size: 40px;
	display: block;
}
.plan-details .plan-box > h3 .price-per-month {
	color: #999;
}
.plan-details .plan-box > a {
	padding: 8px 10px;
	display: block;
	background: #04091e;
	color: #fff;
	margin-top: 20px;
}
.popupMessage {
	text-align: center;
}

.error_msg {
    color: red;
}
.tnp-subscription input.tnp-submit{ color: #fff !important; }
/* .sidebars-area .single-sidebar-widget{ margin:0 auto 30px auto; max-width:300px;} */
.single-sidebar-widget.newsletter-widget {
	background: #02041d;
	padding: 15px 15px 15px 15px;
}
.single-sidebar-widget.newsletter-widget .title{ text-align: center; color:#e40d0d; }
.newsletter-widget p{text-align: center; color: #fff !important}
.newsletter-widget label a,.newsletter-widget label {
    color: #fff !important;

}
.newsletter-widget input.tnp-submit{ background-color: #e40d0d !important }
.newsletter-widget2 .tnp-subscription div.tnp-field { margin-bottom: 0;border: 0;padding: 0; }
.newsletter-widget2 .tnp-field label { display: none;}
.newsletter-widget2 input[type="text"],.newsletter-widget2 input[type="email"] {width: 100% !important;height: 35px !important;line-height: 35px !important;padding-left: 10px !important;box-sizing: border-box !important;font-size: 14px !important;color: #fff !important;background-color: #372f36 !important;margin-bottom: 15px !important;border: none !important;}
.newsletter-widget2 input[type="submit"] {width: 100% !important;height: 35px !important;line-height: 35px !important; box-sizing: border-box !important;font-size: 14px !important;color: #fff !important;background-color: #ed002c !important;text-align: center !important;text-transform: uppercase !important;margin-bottom: 15px !important;border: none !important;padding: 0 !important;}
.cat_image{ max-height: 294px }
.cat_image2{ max-height: 307px }
.icontent256{ margin-bottom: 0 }
#pms-payment-history {
    width: 100%;
}
#pms-payment-history th, #pms-payment-history  td{ padding: 5px }
.page-id-1080 .lhs,.page-id-121 .lhs,.page-id-1117 .lhs,.page-id-39679 .lhs,.page-id-104 .lhs,.page-id-34401 .lhs,.page-id-34593 .lhs
,.page-id-32485 .lhs   {
	width: 100%;
	max-width: 100%;
	float: left;
}
.page-id-1080 .tnp-field label{ display: block !important;color:#222; }
.page-id-1080 .tnp-subscription input.tnp-submit{ background:#222 !important; }
.page-id-121 .lhs p{ color:#222;}
.page-id-1117 .lhs h1,.page-id-1117 .lhs h2,.page-id-39679 h1,.page-id-32485 h1{ margin-bottom: 10px }
.page-id-1117 .lhs br{ margin-bottom: 20px }
.page-id-39679 .cookies-policy ul,.contact-form h5,.page-id-104 .easterneye-mid-section ul,.page-id-32485 .comman-post ul{ margin-bottom: 10px }
.page-id-39679 .cookies-policy ul li,.page-id-104 .easterneye-mid-section ul li ,.page-id-32485 .comman-post ul li{ margin-bottom: 10px;margin-left: 30px;list-style: disc; }
.contact-form .wpcf7-list-item{ margin-bottom: 15px; } 
.latest-post-wrap.post-listing.easterneye-mid-section{ padding: 29px 10px 29px 10px; }
.page-id-32485 strong,.page-id-32485 h2{ display: inline-block;margin-bottom: 10px;color: #222; }
.tnp-field-list {
    display: none !important;
}
.lost-password{
	padding: 0 25% 0 25% !important;
	margin-bottom: 40px;
}
.rightSIdeContent {
    text-align: center !important;
    display: grid;
    place-items: center;
    background: #000;
    padding: 30px;
}
.tnp-subscription input.tnp-submit {
    background-color: #ed002c !important;
    width: 100% !important;
    cursor: pointer !important;
}

.tnp-subscription input.tnp-submit:hover {
    background: #007bff !important;
}
.sname {
padding-right: 0;
}
.sname1 {
padding-left: 0;
padding-right: 0;
}
.sname2 {
padding-left: 0;
}
.centerBorderRadius {
border-radius: 0px !important;
}


.rightBorderRadius {
border-radius: 0 15px 15px 0 !important;
border-left: 0 !important;
}
.leftBorderRadius {
border-radius: 15px 0 0 15px !important;
border-right: 0;
}
.normalUserSubmit.r-button {
    background: #000000;
    display: inline-block;
    padding: 14px 50px;
    font-size: 17px;
    border-radius: 0;
    border: 0;
    color: #fff;
    cursor: pointer;
}
.normalUserSubmit.r-button:hover {
    background: #ed002c;
}
.normal-user-register input:focus {
    outline: none;
}
.step-registerForm select:focus {
    outline: none;
}
.masterbar  .top_strip .item{
	display:flex;
	height: 100%;
    justify-content: center;
    align-items: center;
}
.masterbar  .top_strip .item h6{
	margin-top:0;
}
.masterbar  .top_strip .item.red{
	display: block;
    height: inherit;
}
.masterbar  .top_strip .item.red h6{
	 margin-top: .8rem;
}
.the_champ_horizontal_sharing{
	padding-bottom:20px;
}
.marb{
	margin-bottom:0 !important;
}
.normal-user-register label {
    font-size: 14px;
    color: #404042;
    width: 100%;
    padding-left: 0;
    margin-bottom: 2px;
    display: inline-block;
    text-transform: uppercase;
}
@media (max-width:991px)
{
 
   .leftBorderRadius
   {
     border-radius: 15px !important;
     border-right: 1px solid #999 !important;
   }
.rightBorderRadius {
    border-radius: 15px !important;
    border-left: 1px solid #999 !important;
}
.centerBorderRadius {
    border-radius: 15px !important;
}
.sname1 {
    margin-bottom: 30px;
    padding:0 15px !important;
   }
.sname {
    margin-bottom: 30px;
padding-right:15px !important;
}
.sname2 {
    padding-left: 15px !important;
 }

}
.rhs .button-area a:hover {
    background: #007bff;
}
.mobile_banner{ display: block !important }
@media (max-width:767px)
{
	.mobile_banner{ display: none !important }
}
.alignleft, img.alignleft {
	margin-right: 1.5em !important;
	display: inline !important;
	float: left !important;
    margin-top: 15px !important;
	}
.alignright, img.alignright {
	margin-left: 1.5em !important;
	display: inline !important;
	float: right !important;
    margin-top: 15px !important;
	}
.aligncenter, img.aligncenter {
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
	clear: both !important;
    margin-top: 15px !important;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
	
.executives_lists h4 {
    font-size: 25px !important;
}
.page-template-contact-us .wpcf7-form-control-wrap input[type="email"]
{
	margin-bottom:0px;
}
input[type="email"], input[type="tel"], input[type="text"], input[type="url"], input[type="password"]{
	margin-bottom:0px;
	margin-top:15px;
}
.page-template-contact-us .wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0px !important; 
}

.single-post .single-latest-post li {
    list-style: initial;
    margin: 0 0 15px 20px;
}
.page-id-69492 .lhs {
    width: 100%;
    max-width: 100%;
    float: left;
}
.bollywood{
background-color: #feeff1!important;
    border-top: 3px solid #FFC0CB!important;
    border-bottom: 1px solid #FFC0CB!important;
    padding: 15px!important;
}
@media (max-width:991px){
	#main-menu .container{
		padding-left:0;
		padding-right:0;
	}
}